×
分享到微信

打开微信,使用扫一扫进入页面后,点击右上角菜单,

点击“发送给朋友”或“分享到朋友圈”完成分享

目前进行mlu220边缘盒子算法移植,离线模型推理支持yolov5哪个系列版本3.0 4.0还是5.0? 已解决 yinyin1234562022-04-14 19:46:21 回复 1 查看 技术答疑
目前进行mlu220边缘盒子算法移植,离线模型推理支持yolov5哪个系列版本3.0 4.0还是5.0?
分享到:

目前进行mlu220边缘盒子算法移植,离线模型推理支持yolov5哪个系列版本3.0 4.0还是5.0?能否给出其相应的模型量化以及离线模型生成教程和代码,安装环境是采用cambrican_pyroch_docker进行离线转换比较方便,谢谢 生成离线模型步骤是否是(.pth--->量化int8---->离线模型)?

版权所有 © 2022 寒武纪 Cambricon.com 备案/许可证号:京ICP备17003415号-1
关闭